prefix=/usr
exec_prefix=${prefix}
bindir=${exec_prefix}/bin
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: gflags
Version: 2.3.0
Description: A commandline flags library that allows for distributed flags.
URL: http://gflags.github.io/gflags
Requires:
Libs: -L${libdir} -lgflags
Libs.private: -lpthread 
Cflags: -I${includedir}
